LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 04-24-2009, 04:19 PM   #1
ott0disk
Member
 
Registered: Nov 2008
Posts: 39

Rep: Reputation: 15
Post package downgrade (Debian)


Hi all,i got some trouble on my laptop trying to install the webkit/gtk engine,i now use gnome and i got the debian/testing distribution,the mistake was:i attempt both two different ways to get webkit on my pc,via apt and,compiling the source,for the one i did part of it setting the apt-pinning,i added the unstable and experimental repos,to be able to install those libraries which are in these repository,meanwhile i was also trynig to compile,for the moment just running the ./configure script.Of course the dependency are the same so i got no problem until the configure tried to find libsoup on pkg version,beacuse to compile it i have to hve installed the version libsoup2.4-1,i already got it,but i still need the -dev package as for the other dependencies,so i just can't install the dev package beacause before i installed libsoup2.4-1 from the experimental repo and if i try to unistall it all the system seems to depend on it,i just want a downgrade..thanks
 
Old 04-25-2009, 05:17 AM   #2
ott0disk
Member
 
Registered: Nov 2008
Posts: 39

Original Poster
Rep: Reputation: 15
SOLVED!I found in in the apt cache's both the version of the packages,just installed the older by dpkg-i ..that's all,thanks anyway.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
[fedora 6] how to downgrade package make? hkernel Linux - General 4 01-11-2007 10:54 AM
Downgrade package and keep it that way? darthfoolish Linux - Software 0 06-09-2006 06:42 AM
Unable to downgrade gcc package cherif SUSE / openSUSE 3 06-01-2006 11:45 AM
how to downgrade a package for a dependency gnulinusr Linux - Newbie 7 06-30-2005 11:31 AM
SID / apt: How to downgrade a package? sylvain_gnu Debian 6 04-21-2004 07:25 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 10:39 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration